# [main]
<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en-US" lang="en-US">
<!-- PHPGitWeb interface version %version%, (C) 2012-%year%, Philipp Kreil (pk910) -->
<!-- git core binaries version %git_version% -->
<head>
<meta http-equiv="content-type" content="application/xhtml+xml; charset=utf-8"/>
<meta name="generator" content="phpgitweb/%version% git/%git_version%"/>
<meta name="robots" content="index, nofollow"/>
<title>%title%</title>
<link rel="stylesheet" type="text/css" href="gitweb.css"/>
<link rel="alternate" title="%title% projects list" href="?a=project_index" type="text/plain; charset=utf-8" />
<link rel="alternate" title="%title% projects feeds" href="?a=opml" type="text/x-opml" />
<link rel="shortcut icon" href="git-favicon.png" type="image/png" />
</head>
<body>
<div class="page_header">
<a title="git homepage" href="http://dev.pk910.de/phpgitweb/"><img src="img/git-logo.png" width="72" height="27" alt="git" class="logo"/></a>
%header_nav%
</div>
%content%
<div class="page_footer">
<div class="page_footer_text">
Rendertime: %rendertime% sec
</div>
<a class="rss_logo" href="?a=opml">OPML</a> <a class="rss_logo" href="?a=project_index">TXT</a>
</div>
</body>
</html>

# [error]
<div class="page_body">
<pre>
<b>%errtype%</b>: %errstr% in <b>%errfile%</b> on line <b>%errline%</b>
</pre>
</div>

# [err400]
<div class="page_body">
<br /><br />
404 - Project needed
<br /><br />
</div>

# [err404_project]
<div class="page_body">
<br /><br />
404 - Project not found
<br /><br />
</div>

# [err404_object]
<div class="page_body">
<br /><br />
404 - Unknown commit object
<br /><br />
</div>

# [project_header]
<form method="get" enctype="application/x-www-form-urlencoded">
<div class="search">
<input name="p" type="hidden" value="%project%" />
<input name="a" type="hidden" value="search" />
<input name="h" type="hidden" value="%project_head%" />
<select name="st" >
<option selected="selected" value="commit">commit</option>
<option value="grep">grep</option>
<option value="author">author</option>
<option value="committer">committer</option>
<option value="pickaxe">pickaxe</option>
</select><sup><a href="?p=%project%&a=search_help">?</a></sup> search:
<input type="text" name="s"  />
<span title="Extended regular expression"><label><input type="checkbox" name="sr" value="1" />re</label></span></div>
</form>
<div class="page_nav">
%nav_summary% | %nav_shortlog% | %nav_log% | %nav_commit% | %nav_commitdiff% | %nav_tree%<br/>
%sub_nav%<br/>
</div>

# [project_header_nav_link]
<a href="/?p=%project%&a=%link%&h=%project_head%">%name%</a>

# [project_header_nav_active]
%name%

